
FWG Internal - Bug #23808

FWG: Staging: Web app: Transaction: Special Combo Transaction Log: Pagination is not working.

February 17, 2025 09:26 AM - Palash Tembhurnekar

Status: Closed Start date: February 17, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On  Special Combo Transaction Log page the pagination is not working properly.

History

#1 - February 18, 2025 12:40 PM - Palash Tembhurnekar

- Tags changed from staging to InternalBugs

#2 - February 25, 2025 07:39 AM - Sachin Chaurasia

Dinesh need to work on this not started yet.

#3 - March 10, 2025 11:59 AM - Dinesh Pedagada

Now the pagination is working.

#4 - March 10, 2025 12:00 PM - Dinesh Pedagada

- Status changed from New to Resolved

#5 - March 10, 2025 05:03 PM - Palash Tembhurnekar

Verified on staging web app, now on the Special Combo Transaction Log page it looks like the page no. are changing but the pages are remaining the

same. Need to recheck the issue, marking it as reopen

#6 - March 10, 2025 05:03 PM - Palash Tembhurnekar

- Status changed from Resolved to Closed

#7 - March 10, 2025 05:07 PM - Palash Tembhurnekar

- Status changed from Closed to New

#8 - March 13, 2025 04:29 AM - Dinesh Pedagada

- Status changed from New to In Progress

#9 - March 13, 2025 01:06 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#10 - March 13, 2025 03:04 PM - Palash Tembhurnekar

Verified on staging web app, now the pagination on  Special Combo Transaction Log page is working properly. Done, marking it as closed

#11 - March 13, 2025 03:04 PM - Palash Tembhurnekar

- Status changed from Resolved to Closed
